# coding: utf-8

"""
    URL Shortener API

    This API is responsible of authetication and the creation, modification and deletion of uris and hooks.  # noqa: E501

    OpenAPI spec version: 1.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import swagger_client
from models.user_request import UserRequest  # noqa: E501
from swagger_client.rest import ApiException


class TestUserRequest(unittest.TestCase):
    """UserRequest unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testUserRequest(self):
        """Test UserRequest"""
        # FIXME: construct object with mandatory attributes with example values
        # model = swagger_client.models.user_request.UserRequest()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
